Outdated Server?

View previous topic View next topic Go down

Outdated Server?

Post by Suscabot on 6/7/2017, 8:17 pm

I cannot connect to the server using 1.12. On Server list I read a red message stating BungeeCord 1.8.x, 1.9.x, 1.10.x, 1.11.x, 1.12.x


advise? 
Thanks
~Suscabot
avatar
Suscabot
Lapis Miner
Lapis Miner

Posts : 118
Join date : 2015-02-04
Location : California

View user profile

Back to top Go down

Re: Outdated Server?

Post by OmniTurbo on 6/7/2017, 8:21 pm

it's only able to use 1.12 snapshots. you can't join with the final 1.12 version just yet. you can create a new 'profile' in the launch options section of the launcher.
avatar
OmniTurbo
Redstone Miner
Redstone Miner

Posts : 161
Join date : 2015-06-05
Age : 12
Location : A Computer, Duh

View user profile

Back to top Go down

Re: Outdated Server?

Post by Suscabot on 6/7/2017, 8:23 pm

Thanks!
avatar
Suscabot
Lapis Miner
Lapis Miner

Posts : 118
Join date : 2015-02-04
Location : California

View user profile

Back to top Go down

Re: Outdated Server?

Post by OmniTurbo on 6/7/2017, 8:29 pm

No problem
avatar
OmniTurbo
Redstone Miner
Redstone Miner

Posts : 161
Join date : 2015-06-05
Age : 12
Location : A Computer, Duh

View user profile

Back to top Go down

Re: Outdated Server?

Post by OasisMaximus on 6/8/2017, 5:13 pm

You can join with regular 1.12 now! We haven't fully updated yet, so none of the features (except for client-side features like new colours) are available yet. You can however still join with 1.12! We plan fully updating on the 12th.

_________________


                       My introduction!
avatar
OasisMaximus
Forum Admin
Forum Admin

Posts : 594
Join date : 2013-11-03
Age : 18
Location : The Netherlands

View user profile

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum